* {
	padding: 0px;
	margin: 0px;
}

img {
	border: 0px;
}

a {
	text-decoration: none;
}

#wrap {
	overflow: hidden;
	width: 980px;
	height: auto;
	margin: 0 auto;
	clear: ;
	float: none;
}

#ndcm_top {
	overflow: hidden;
	width: 980px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
}

#ndcm_main {
	overflow: hidden;
	width: 980px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
}

#ndcm_con_a {
	overflow: hidden;
	width: 980px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 64px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
}

#ndcm_con_b {
	overflow: hidden;
	width: 980px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 54px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
}

#ndm_foot {
	overflow: hidden;
	width: 880px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
	clear: ;
	float: left;
}

.banner1 {
	width: 210px;
	height: 104px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
	overflow: hidden;
	min-width: 210px;
	min-height: 104px;
	text-align: left;
}

.dgc_topMenu_1_01 {
	width: 770px;
	height: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 74px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: ;
	float: left;
	overflow: hidden;
	min-width: 770px;
	min-height: 20px;
	text-align: left;
}

.dgc_textnavi1 {
	width: 980px;
	height: 80px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
	overflow: hidden;
	min-width: 980px;
	min-height: 80px;
	text-align: left;
}

.dgc_viweBn_1_01 {
	width: 980px;
	height: 264px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
	overflow: visible;
	min-width: 980px;
	min-height: 264px;
	text-align: left;
}

.banner2 {
	width: 940px;
	height: 348px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	clear: ;
	float: left;
	overflow: hidden;
	min-width: 940px;
	min-height: 348px;
	text-align: left;
}

.banner3 {
	width: 980px;
	height: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
	overflow: hidden;
	min-width: 980px;
	min-height: 30px;
	text-align: left;
}

.dgc_main_gallery_1_01 {
	width: 980px;
	height: 90px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
	overflow: hidden;
	min-width: 980px;
	min-height: 90px;
	text-align: left;
}

.dgc_board3tap_1_01 {
	width: 290px;
	height: 100px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 50px;
	clear: ;
	float: left;
	overflow: hidden;
	min-width: 290px;
	min-height: 100px;
	text-align: left;
}

.banner6 {
	width: 240px;
	height: 100px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
	overflow: visible;
	min-width: 240px;
	min-height: 100px;
	text-align: left;
}

.dgc_board3tap_1_02 {
	width: 290px;
	height: 100px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
	overflow: hidden;
	min-width: 290px;
	min-height: 100px;
	text-align: left;
}

.web_copyright_01 {
	width: 680px;
	height: 74px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
	overflow: hidden;
	min-width: 680px;
	min-height: 74px;
	text-align: left;
}

.dgc_default1 {
	width: 90px;
	height: 90px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
	overflow: hidden;
	min-width: 90px;
	min-height: 90px;
	text-align: left;
}

.dgc_img_banner_1_01 {
	width: 100px;
	height: 74px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: ;
	float: left;
	overflow: hidden;
	min-width: 100px;
	min-height: 74px;
	text-align: left;
}

